.about-us_hero {
  background: url(Images/Calltoacction.jpg);
  width: 100%;
  height: 800px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 10% 30%;
  background-attachment: fixed;
}

.carousel-item {
  margin-top: 10%;
  margin-left: 25%;
}

.carousel-background {
  background-color: rgba(0, 128, 0, 0.685);
  border-radius: 20px;
  width: 50%;
  height: 400px;
  text-align: center;
}

@media screen and (max-width: 425px) {
  .carousel-background {
    background-color: rgba(0, 128, 0, 0.685);
    border-radius: 20px;
    width: 100%;
    height: 500px;
    text-align: center;
  }
}

@media screen and (max-width: 425px) {
  .carousel-item {
    margin-top: 50%;
    margin-left: 0;
  }

  .carousel-control-prev-icon,
  .carousel-control-next-icon {
    display: none !important;
  }
}

.carousel-background h2 {
  background-color: red;
  color: white;
  display: inline-block;
  padding: 10px;
  border-radius: 20px;
}

.carousel-background h3 {
  color: white;
  padding-left: 10px;
  padding-right: 10px;
}

@media screen and (max-width: 425px) {
  .about-us_pic {
    height: 300px;
  }
}

.about-us_paragraph {
  font-size: 20px;
  text-align: justify;
}

.profile-pic {
  box-shadow: 0px 7px 20px -2px rgba(89, 88, 88, 0.75);
  -webkit-box-shadow: 0px 7px 20px -2px rgba(89, 88, 88, 0.75);
  -moz-box-shadow: 0px 7px 20px -2px rgba(89, 88, 88, 0.75);
}

.leadername {
  text-decoration: none;
  color: black;
}

.modal-header,
.modal-footer {
  background-color: rgba(0, 128, 0, 0.607);
}

.membership-local {
  background: url(Images/Events\ 1.jpg);
  background-size: cover;
  height: 250px;
  width: 100%;
  border-radius: 20px;
  text-align: center;
  box-shadow: 12px 8px 9px -4px rgba(48, 163, 73, 0.75);
  -webkit-box-shadow: 12px 8px 9px -4px rgba(48, 163, 73, 0.75);
  -moz-box-shadow: 12px 8px 9px -4px rgba(48, 163, 73, 0.75);
  transition: transform 0.3s ease-in-out; /* Apply transition to smooth the zoom effect */
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .membership-local {
    width: 250px;
  }
}

.membership-local:hover {
  transform: scale(1.1);
}

.membership-international {
  background: url(Images/Events\ 1.jpg);
  background-size: cover;
  width: 100%;
  height: 250px;
  border-radius: 20px;
  text-align: center;
  box-shadow: 12px 8px 9px -4px rgba(48, 163, 73, 0.75);
  -webkit-box-shadow: 12px 8px 9px -4px rgba(48, 163, 73, 0.75);
  -moz-box-shadow: 12px 8px 9px -4px rgba(48, 163, 73, 0.75);
  transition: transform 0.3s ease-in-out; /* Apply transition to smooth the zoom effect */
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .membership-international {
    width: 250px;
  }
}

.membership-international:hover {
  transform: scale(1.1);
}

.membership-badge_local {
  background-color: rgba(0, 128, 0, 0.685);
  color: white;
  padding: 5px;
  display: inline-block;
}

@media screen and (min-width: 506px) and (max-width: 767px) {
  .membership-badge_local {
    margin-right: 30px;
  }
}

.membership-badge_international {
  background-color: rgba(0, 128, 0, 0.685);
  color: white;
  padding: 5px;
  display: inline-block;
}

.membership-details {
  background-color: rgba(0, 128, 0, 0.685);
  color: white;
  padding: 3px;
  display: inline-block;
  border-radius: 16px;
  width: 80%;
}

.founders-message_pic {
  width: 70%;
  height: 400px;
}

.founders-message_paragraph {
  font-size: 20px;
  text-align: justify;
}
